Subject: TLS Compression Methods

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 29 Aug 2002 15:35:06 -0400

Is anyone aware of a standards track RFC or I-D that describes a compression
method for use with TLS?  A search through the RFC and I-D archives hasn't
proven fruitful.

I'm hoping to find something that assigns a TLS CompressionMethod identifier
to a real compression algorithm (not the default null compression algorithm
described in RFC 2246) and explains how the algorithm is used with TLS.

-Scott-